html,
body {
    min-height: 100%;
    margin: 0;
}
main {
    background: transparent !important;
    margin-top: 0px !important;
}
.site {
    background: transparent !important;
}

body::before{
    content: "";
    position: fixed;
    inset: 0;
    z-index: -1;
}
body.home::before{
    background: url("/images/backg-home.jpg") top center / cover no-repeat;
}
body.contact::before{
    background: url("/images/backg-contact.jpg") top center / cover no-repeat;
}
body.author::before,
body.view-article::before,
body.interview::before {
    background: url("/images/backg-author.jpg") top center / cover no-repeat;
}
body.world::before{
    background: #020b41;
}
/**************************************************/
.buttons-row .sppb-column-addons{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

.buttons-row .sppb-addon-wrapper{
    margin: 0 !important;
}
.buttons-row .sppb-btn{
    width: 200px;
}
.site-grid .com-content-article.item-page .item-image {
    width: 50%;
    padding: 10px;
}
/******************************************/
.menu-graff {
    display: flex;
    flex-direction: row;
    justify-content: center; /* центрування */
    align-items: center;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-graff > li {
margin: 0;
    background: #00701F;
    padding: 8px;
    border-radius: 4px;
    width: 200px;
    text-align: center;
}

.menu-graff > li > a {
    display: block;
    white-space: nowrap;
    color: #fff;
    text-decoration: none !important;
}

/******************************************/
.menu-graff-author {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: clamp(12px, 4vw, 70px);
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.menu-graff-author > li {
    margin: 0;
    padding: 8px;
    border-radius: 4px;
    width: 200px;
    text-align: center;
}

.menu-graff-author > li > a {
    display: block;
    white-space: nowrap;
    color:#00701F;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
}
/******************************************/
.menu-graff-alex {
    display: flex;
    flex-direction: row;
    justify-content: center; /* центрування */
    align-items: center;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-graff-alex > li {
    margin: 0;
    background: #020b41;
    padding: 8px;
    border-radius: 4px;
    width: 200px;
    text-align: center;
    box-shadow: #3046C9 0px 0px 19px 9px;
    opacity: 0.7;
}
.menu-graff-alex > li:hover {
    opacity: 1;
}
.menu-graff-alex > li >a:hover {
    color: #fffb01;
}

.menu-graff-alex > li > a {
    display: block;
    white-space: nowrap;
    color: #fff;
    text-decoration: none !important;
}
/***************************************************************/
/* Контейнер відео */
.home-video video {
    width: 100% !important;
    height: auto;
    object-fit: cover;
    position: relative;
}
.home-video .sppb-addon-video .sppb-addon-video-local-video-wrap {
    padding-top: 0px !important;
    position: relative;
}
.sppb-addon-text-block.olena-name p{
    font-size: calc(32px + 90 * (100vw / 1920));
}
.sppb-addon-text-block.alex-name p,
.sppb-addon-text-block.contact-page p,
.sppb-addon-text-block.intro-home p,
.sppb-addon-text-block.alex-world p,
.sppb-addon-text-block.books-block p,
.sppb-addon-text-block.author-books p,
.sppb-addon-text-block.intro-interview p{
    font-size: calc(24px + 40 * (100vw / 1920));
}
.btn.books-link{
    background-color: #9B5800;
    color: #fff;
}
.com-content-article figure img{
padding-right: 10px;
}
.mod-articles-item-content h2{
    padding-top: 25px;
}
.author .mod-articles-item img {
    max-width: 280px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.sppb-addon-image-shape .sppb-addon-title {
    text-shadow: #314af1 2px 4px 4px;
}
/*********************************************
.flying-drone {
    position: fixed;

    width: 280px;
    height: auto;

    left: 0;
    top: 0;

    z-index: 9999;
    pointer-events: none;

    will-change: transform;
}

.flying-drone img {
    display: block;
    width: 100%;
    height: auto;
}


/* Другий дрон менший 

#drone2 {
    width: 150px;
}


/* Телефон 

@media (max-width: 768px) {

    #drone1 {
        display: none;
    }

    #drone2 {
        width: 90px;
    }

}
*/